.breadcrumbs {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bolder; color: #336699; text-decoration: none; height: 20px; width: 100px; left: 14px; top: 20px; clip:  rect(   )}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #336699; text-decoration: underline}
.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; text-align: left}
.listing {  list-style-position: outside; list-style-image: none; list-style-type: disc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}
.hd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 18px; font-weight: bold; color: #333333}
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style: normal; line-height: normal; color: #000000; text-transform: none}
.subhd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #FF6633; font-weight: bolder}
.bighd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 16px;
	font-weight: bold;
	color: #FF6633;
	text-transform: none;
}
.bodyalt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
	text-transform: none;
	color: #000000;
	font-style: normal;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC6600;
}

.emergency {
  border: solid;
  border-width: 1px;
  border-color: #333333;
  border-collapse: collapse;
  width: 100%;
  color: #333333;
  background-color: #FFFF77;
  font-family: Times, serif;
  font-size: 16px;
  font-style: normal;
  line-height: 16px;
  text-align: left;
}
